## linux-meta 5.11.0.16.17

=== debian/changelog ===
linux-meta (5.11.0.16.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 14:33:01 -0500

linux-meta (5.11.0.15.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 12:18:06 -0500

linux-meta (5.11.0.14.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Apr 2021 15:50:37 -0500

linux-meta (5.11.0.13.14) hirsute; urgency=medium

  * Bump ABI 5.11.0-13

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Mar 2021 16:31:43 +0100

linux-meta (5.11.0.12.13) hirsute; urgency=medium

  * Bump ABI 5.11.0-12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Mar 2021 20:23:56 -0500

linux-meta (5.11.0.11.12) hirsute; urgency=medium

  * Bump ABI 5.11.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Mar 2021 18:56:06 +0100

linux-meta (5.11.0.10.11) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Mar 2021 16:11:39 +0100

linux-meta-unstable (5.11.0.10.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:07 +0100

linux-meta-unstable (5.11.0.9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-meta (5.11.0.9.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add arm64 generic-64k flavour support

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:34:34 +0100

linux-meta (5.11.0.8.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:15:51 +0100

linux-meta (5.11.0.7.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Feb 2021 11:57:04 +0100

linux-meta (5.11.0.6.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jan 2021 12:48:48 +0100

linux-meta (5.11.0.5.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jan 2021 12:11:58 +0100

linux-meta (5.11.0.4.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 12:54:55 +0100

linux-meta (5.11.0.3.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 09:00:10 +0100

linux-meta (5.11.0.2.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Jan 2021 11:45:04 +0100

linux-meta (5.11.0.1.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jan 2021 17:13:22 +0100

linux-meta (5.11.0.0.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-0

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jan 2021 10:59:14 +0100

linux-meta (5.10.0.9.11) hirsute; urgency=medium

  * Bump ABI 5.10.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Dec 2020 12:08:43 +0100

linux-meta (5.10.0.8.10) hirsute; urgency=medium

  * Bump ABI 5.10.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Dec 2020 12:26:48 +0100

linux-meta (5.10.0.7.9) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Dec 2020 09:43:39 -0600

linux-meta (5.10.0.7.8) hirsute; urgency=medium

  * Bump ABI 5.10.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 07 Dec 2020 00:22:41 -0600

linux-meta (5.10.0.6.7) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 06 Dec 2020 20:41:28 -0600

linux-meta-5.10 (5.10.0.6.7) hirsute; urgency=medium

  * Bump ABI 5.10.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Nov 2020 09:24:44 +0100

linux-meta-5.10 (5.10.0.5.6) hirsute; urgency=medium

  * Bump ABI 5.10.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Nov 2020 13:19:43 +0100

linux-meta-5.10 (5.10.0.4.5) hirsute; urgency=medium

  * Bump ABI 5.10.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Nov 2020 08:45:44 +0100

linux-meta-5.10 (5.10.0.3.4) hirsute; urgency=medium

  * Bump ABI 5.10.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package


