## linux-meta 5.11.0.49.48

=== debian/changelog ===
linux-meta (5.11.0.49.48) hirsute; urgency=medium

  * Bump ABI 5.11.0-49

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 12:23:09 -0300

linux-meta (5.11.0.47.47) hirsute; urgency=medium

  * Bump ABI 5.11.0-47

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 11 Jan 2022 12:28:39 +0100

linux-meta (5.11.0.46.46) hirsute; urgency=medium

  * Bump ABI 5.11.0-46

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 06 Jan 2022 17:40:14 -0300

linux-meta (5.11.0.45.45) hirsute; urgency=medium

  * Bump ABI 5.11.0-45

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 04 Jan 2022 17:11:11 -0700

linux-meta (5.11.0.44.44) hirsute; urgency=medium

  * Bump ABI 5.11.0-44

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 Dec 2021 10:26:25 +0100

linux-meta (5.11.0.42.43) hirsute; urgency=medium

  * Bump ABI 5.11.0-42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Nov 2021 12:43:40 +0100

linux-meta (5.11.0.41.42) hirsute; urgency=medium

  * Bump ABI 5.11.0-41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Nov 2021 12:21:17 +0100

linux-meta (5.11.0.40.41) hirsute; urgency=medium

  * Bump ABI 5.11.0-40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Oct 2021 16:17:21 +0200

linux-meta (5.11.0.39.40) hirsute; urgency=medium

  * Bump ABI 5.11.0-39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Oct 2021 13:57:24 +0200

linux-meta (5.11.0.38.39) hirsute; urgency=medium

  * Bump ABI 5.11.0-38

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Sep 2021 14:57:08 +0200

linux-meta (5.11.0.36.38) hirsute; urgency=medium

  * Bump ABI 5.11.0-36

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 14:26:41 -0300

linux-meta (5.11.0.35.37) hirsute; urgency=medium

  * Bump ABI 5.11.0-35

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Sep 2021 15:45:02 +0200

linux-meta (5.11.0.34.36) hirsute; urgency=medium

  * Bump ABI 5.11.0-34

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 26 Aug 2021 12:17:13 -0600

linux-meta (5.11.0.33.35) hirsute; urgency=medium

  * Bump ABI 5.11.0-33

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 16 Aug 2021 17:27:38 -0600

linux-meta (5.11.0.32.34) hirsute; urgency=medium

  * Bump ABI 5.11.0-32

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Aug 2021 11:25:19 +0200

linux-meta (5.11.0.31.33) hirsute; urgency=medium

  * Bump ABI 5.11.0-31

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Aug 2021 13:32:16 +0200

linux-meta (5.11.0.26.28) hirsute; urgency=medium

  * Bump ABI 5.11.0-26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 19:48:58 +0200

linux-meta (5.11.0.25.27) hirsute; urgency=medium

  * Bump ABI 5.11.0-25

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Jul 2021 15:03:09 -0300

linux-meta (5.11.0.24.25) hirsute; urgency=medium

  * Bump ABI 5.11.0-24

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 15:53:13 +0200

linux-meta (5.11.0.23.24) hirsute; urgency=medium

  * Bump ABI 5.11.0-23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jun 2021 14:17:46 +0200

linux-meta (5.11.0.22.23) hirsute; urgency=medium

  * Bump ABI 5.11.0-22

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 19:52:18 -0300

linux-meta (5.11.0.21.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-21

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 10:39:16 +0200

linux-meta (5.11.0.20.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-20

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Jun 2021 14:19:44 +0200

linux-meta (5.11.0.19.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Jun 2021 12:33:06 +0200

linux-meta (5.11.0.18.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 May 2021 15:28:13 +0200

linux-meta (5.11.0.17.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-17

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 18:18:42 +0200
