=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-5.11.0-16,
- linux-headers-5.11.0-16-generic,
- linux-modules-5.11.0-16-generic,
+ linux-headers-5.11.0-49,
+ linux-headers-5.11.0-49-generic,
+ linux-modules-5.11.0-49-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/hirsute
 
 Package: linux-source
