=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-5.11.0-49,
- linux-headers-5.11.0-49-generic,
- linux-modules-5.11.0-49-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/hirsute
+ linux-headers-5.13.0-19,
+ linux-headers-5.13.0-19-generic,
+ linux-modules-5.13.0-19-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/impish
 
 Package: linux-source
 Architecture: all
