## linux-meta 5.13.0.52.58

=== debian/changelog ===
linux-meta (5.13.0.52.58) impish; urgency=medium

  * Bump ABI 5.13.0-52

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 15 Jun 2022 13:04:22 -0700

linux-meta (5.13.0.49.57) impish; urgency=medium

  * Bump ABI 5.13.0-49

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 09 Jun 2022 16:54:15 -0700

linux-meta (5.13.0.47.56) impish; urgency=medium

  * Bump ABI 5.13.0-47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Jun 2022 08:15:45 -0700

linux-meta (5.13.0.46.55) impish; urgency=medium

  * Bump ABI 5.13.0-46

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 May 2022 21:47:04 -0300

linux-meta (5.13.0.45.54) impish; urgency=medium

  * Bump ABI 5.13.0-45

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 20 May 2022 16:36:23 +0200

linux-meta (5.13.0.44.53) impish; urgency=medium

  * Bump ABI 5.13.0-44

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 14:58:16 +0200

linux-meta (5.13.0.43.52) impish; urgency=medium

  * Bump ABI 5.13.0-43

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 May 2022 11:28:09 +0200

linux-meta (5.13.0.42.51) impish; urgency=medium

  * Bump ABI 5.13.0-42

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 May 2022 14:15:26 +0200

linux-meta (5.13.0.41.50) impish; urgency=medium

  * Bump ABI 5.13.0-41

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Apr 2022 18:41:31 +0200

linux-meta (5.13.0.40.49) impish; urgency=medium

  * Bump ABI 5.13.0-40

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Mar 2022 16:13:43 +0200

linux-meta (5.13.0.39.48) impish; urgency=medium

  * Bump ABI 5.13.0-39

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 16:27:40 +0100

linux-meta (5.13.0.38.47) impish; urgency=medium

  * Bump ABI 5.13.0-38

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Mar 2022 11:39:31 +0100

linux-meta (5.13.0.37.46) impish; urgency=medium

  * Bump ABI 5.13.0-37

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Mar 2022 14:59:24 +0100

linux-meta (5.13.0.36.45) impish; urgency=medium

  * Bump ABI 5.13.0-36

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 07 Mar 2022 18:51:30 +0100

linux-meta (5.13.0.35.44) impish; urgency=medium

  * Bump ABI 5.13.0-35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 04:32:05 -0300

linux-meta (5.13.0.33.43) impish; urgency=medium

  * Bump ABI 5.13.0-33

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 03:50:27 -0300

linux-meta (5.13.0.32.42) impish; urgency=medium

  * Bump ABI 5.13.0-32

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 23 Feb 2022 12:32:37 +0100

linux-meta (5.13.0.31.41) impish; urgency=medium

  * Bump ABI 5.13.0-31

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Feb 2022 12:40:31 +0100

linux-meta (5.13.0.30.40) impish; urgency=medium

  * Bump ABI 5.13.0-30

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Feb 2022 17:47:06 +0100

linux-meta (5.13.0.29.39) impish; urgency=medium

  * Bump ABI 5.13.0-29

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Jan 2022 12:39:40 +0100

linux-meta (5.13.0.28.38) impish; urgency=medium

  * Bump ABI 5.13.0-28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Jan 2022 16:34:49 +0100

linux-meta (5.13.0.27.37) impish; urgency=medium

  * Bump ABI 5.13.0-27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 12:18:08 -0300

linux-meta (5.13.0.26.37) impish; urgency=medium

  * Bump ABI 5.13.0-26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Jan 2022 18:01:47 +0100

linux-meta (5.13.0.25.36) impish; urgency=medium

  * Bump ABI 5.13.0-25

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 16:18:59 +0100

linux-meta (5.13.0.24.35) impish; urgency=medium

  * Bump ABI 5.13.0-24

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 04 Jan 2022 17:09:12 -0700

linux-meta (5.13.0.23.34) impish; urgency=medium

  * Bump ABI 5.13.0-23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Nov 2021 11:51:47 +0100

linux-meta (5.13.0.22.33) impish; urgency=medium

  * Bump ABI 5.13.0-22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Nov 2021 13:51:39 +0100

linux-meta (5.13.0.21.32) impish; urgency=medium

  * Bump ABI 5.13.0-21

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 19 Oct 2021 10:43:54 +0200

linux-meta (5.13.0.20.31) impish; urgency=medium

  * Bump ABI 5.13.0-20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Oct 2021 15:56:47 +0200
